Application: gvSIG desktop - gvSIG bugs #4079
DGN se carga con una leyenda de simbolo tinico
02/02/2016 06:16 PM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.3.0-2419 (rev. org.gvsig.desktop-2.0.125)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2418 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

y deberia cargase con una simbologia de valores Unicos (igual que DWG).

Associated revisions

Revision 228 - 02/02/2016 06:26 PM - Francisco Diaz Carsi

refs #4079 Arreglado el registro de la DGNLegendLibrary

History

#1 - 02/02/2016 06:26 PM - Francisco Diaz Carsi
- Target version set to 2.3.0-2419 (rev. org.gvsig.desktop-2.0.125)

- Status changed from New to Fixed

#2 - 02/08/2016 02:54 PM - Alvaro Anguix

- Status changed from Fixed to Closed
